/*  
Site Name: Alltop.com Topics
Version: 3
Author: Electric Pulp (http://electricpulp.com)
*/

@font-face {
	font-family: 'MuseoSans500';
	src: url('http://alltop.com/css/fonts/museosans_500-webfont.eot');
	src: local('☺'), url('http://alltop.com/css/fonts/museosans_500-webfont.woff') format('woff'), url('http://alltop.com/css/fonts/museosans_500-webfont.ttf') format('truetype'), url('http://alltop.com/css/fonts/museosans_500-webfont.svg#webfontdn7xONLX') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;/* um... yeah */
	line-height:1.4em;
	color:#333;
	position:relative;
	background:#fff;
}
body.content p {
	font-size:1.1em;
	line-height:1.4em;
}
a, a:link, a:active {
	color:#333;
	text-decoration:none;
}
a:visited {
	color:#808080;
}
a:hover {
	color:#ff3300;
}
.content #headlines a {
	color:#d3401a;
}
img {
	border:none;
}

/* content */

#wrapper {
	position:relative;
	float:left;
	width:100%;
}
#opener {
	width:960px;
	height:90px;
	margin:0 auto;
	padding:10px 0;
	position:relative;
	background:#fff;
	z-index:100;
}
#opener #logo {
	float:left;
	width:207px;
	height:82px;
	margin:4px 0 0 -4px;
	text-indent:-9999em;
	background:url(/img/alltop-full.gif) no-repeat 0 0;
}
#opener #leaderboard {
	position:absolute;
	top:10px;
	right:0;
	height:80px;
	width:728px;
	text-align:right;
}
#wrap-discover {
	width:100%;
	margin:0;
	padding:0;
	background:#4c4b4b;
	height:40px;
	overflow:hidden;
	position:relative;
	z-index:111;
}
#discover {
	width:960px;
	padding:10px 0;
	margin:0 auto;
	height:20px;
}
#discover #discover-by-cat {
	float:left;
	display:inline;
}
#discover #discover-by-cat h2 {
	color:#929292;
	font-size:11px;
	line-height:11px;
	text-transform:uppercase;
	margin:3px 0 4px;
	padding:0;
}
#discover #discover-by-cat ul {
	margin:0 0 0 -5px;
	padding:0;
	float:left;
	display:inline;
}
#discover #discover-alpha {
	float:right;
	display:inline;
}
#discover #discover-alpha h2 {
	color:#929292;
	font-size:.8em;
	text-transform:uppercase;
	margin:.25em 0 .5em;
	padding:0;
}
#discover #discover-alpha ul {
	margin:0 0 0 -5px;
	padding:0;
	float:left;
	display:inline;
}
#discover ul li {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	font-size:11px;
	line-height:11px;
	text-transform:uppercase;
}
#discover ul li a {
	float:left;
	display:inline;
	margin:0;
	padding:3px 4px 2px;
	color:#fff;
}
#discover ul li.here a,
#discover ul li a:hover {
	background:#e6532d;
}
#wrap-search {
	width:100%;
	margin:0;
	padding:0;
	background:#727171;
	position:relative;
	z-index:111;
}
#search {
	width:960px;
	padding:10px 0 0;
	margin:0 auto;
	position:relative;
}
#search ul#navigation.tabs {
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
}
#search ul#navigation.tabs li {
	margin:0 1px 0 0;
	float:left;
}
.tabs li a {
	display:block;
	text-align:center;
	line-height:30px;
	text-indent:-999em;
	overflow:hidden;
	/*						text-indent:-999em;*/
}
.tabs li a.hot-topics {
	width:92px;
	background:url(/img/nav/hot-topics.gif) no-repeat 0 -30px;
}
.tabs li a.new-topics {
	width:97px;
	background:url(/img/nav/new-topics.gif) no-repeat 0 -30px;
}
.tabs li a.my-recent-topics {
	width:138px;
	background:url(/img/nav/my-recent-topics.gif) no-repeat 0 -30px;
}
.tabs li a.myalltop {
	width:80px;
	background:url(/img/nav/myalltop.gif) no-repeat 0 -30px;
}
.tabs li a.holykaw {
	width:80px;
	background:url(/img/nav/holykaw.gif) no-repeat 0 -30px;
}
.tabs li a:hover,
.tabs li.here a {
	background-position:0 0;
}
#search #search-box {
	float:right;
}
#search #key-words {
	float:left;
	display:inline;
	font-size:1em;
	line-height:21px;
	vertical-align:baseline;
	padding:0 10px 0 15px;
	margin:0;
	width:215px;
	height:21px;
	background:url(/img/search-input.gif) no-repeat;
	border:none;
	outline:none;
	color:#666;
	position:relative;
}
#search #bttn-search {
	float:left;
	display:inline;
	border:none;
	padding:0;
	margin:0 0 0 1px;
}

/* results */

#content {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
}
#wrap-results {
	width:960px;
	padding:0;
	margin:0 auto;
	position:relative;
	background:#fff;
	z-index:222;
}
#slide-results {
	width:960px;
	position:absolute;
	top:0;
	z-index:222;
}		
#results {
	top:0;
	width:920px;
	padding:20px;
	margin:0 auto;
	color:#fff;
	background:#e6532d;
	z-index:222;
	position:relative;
	float:left;
}
#results h2#resultstitle,
#headlines h2#resultstitle {
	margin:0;
	padding:0;
	font-size:3.5em;
	font-weight:normal;
	height:1em;
	width:630px;
	overflow:hidden;
	color:#4c4b4b;
}
#headlines h2#resultstitle {
	margin:0 15px 0 15px;
}
h2#resultstitle.recently-visited {
	/*text-indent:-999em;
	background:url(/img/titles/my-recent-topics.gif) no-repeat 0 0;*/
}
h2#resultstitle.new-topics {
	/*text-indent:-999em;
	background:url(/img/titles/new-topics.gif) no-repeat 0 0;*/
}
h2#resultstitle.results-title {
	/*text-indent:-999em;
	background:url(/img/titles/results.gif) no-repeat 0 0;*/
}
h2#resultstitle.all-topics {
	/*text-indent:-999em;
	background:url(/img/titles/all-topics.gif) no-repeat 0 0;*/
}
.search-terms {
	font-size:1.3em;
	color:#727171;
	float:left;
	clear:left;
	margin:0 0 20px;
	padding:0;
}
#ad-rail {
	float:right;
	display:inline;
	clear:left;
	width:300px;
	margin:0 0 20px 0;
}
#headlines #ad-rail {
	margin-right:15px;
}
#ad-rail #myalltop-box {
	width:260px;
	height:210px;
	padding:20px;
	margin:0 0 20px;
	background:#d3401a;
}
#ad-rail #myalltop-box h3 {
	display:block;
	width:257px;
	height:74px;
	margin:0 auto 20px;
	text-indent:-999em;
	background:url(/img/myalltop.gif) no-repeat 0 0;
}
#ad-rail #myalltop-box #bttn-create-account {
	float:left;
	display:inline;
	width:167px;
	height:26px;
	margin:0 5px 0 18px;
	text-indent:-999em;
	background:url(/img/bttn-create-account.gif) no-repeat 0 0;
}
#ad-rail #myalltop-box #bttn-visit-myalltop {
	float:left;
	display:inline;
	width:157px;
	height:26px;
	margin:0 5px 0 18px;
	text-indent:-999em;
	background:url(/img/bttn-visit-myalltop.gif) no-repeat 0 0;
}
#ad-rail #myalltop-box #bttn-login {
	float:left;
	display:inline;
	width:52px;
	height:26px;
	text-indent:-999em;
	background:url(/img/bttn-login.gif) no-repeat 0 0;
}
#ad-rail #myalltop-box #bttn-logout {
	float:left;
	display:inline;
	width:62px;
	height:26px;
	text-indent:-999em;
	background:url(/img/bttn-logout.gif) no-repeat 0 0;
}
#close-results {
	clear:both;
	position:absolute;
	top:20px;
	right:20px;
	height:20px;
	width:45px;
	text-indent:-999em;
	background:url(/img/bttn-close.gif) no-repeat 0 0;
}
ul#all {
	float:left;
	margin:15px 0;
	padding:0;
	list-style:none;
	width:960px;
}
#headlines ul#all {
	margin-left:15px;
	width:660px;
}
ul#all li {
	float:left;
	display:inline;
	margin:0 15px 15px 0;
	line-height:2em;
	width:220px;
	list-style:none;
}
#headlines ul#all li {
	width:215px;
	margin-right:5px;
}
ul#all li h3 {
	float:left;
	font-size:1em;
}
ul#all li h3 a {
	color:#fff;
	background:#ea6d4c;
	padding:2px 3px 3px;
}
ul#all li h3 a:visited,
ul#all li h3 a:hover {
	background:#d3401a;
}
ul#all li .description {
	display:none;
}
ul#all li .new {
	float:left;
	margin:.4em 0 0 .5em;
	padding:0;
	height:11px;
	width:23px;
	text-indent:-9999em;
	background:url(/images/new.gif) no-repeat;
}

/* subpages */	

h3 {
	font-weight:normal;
	font-size:1em;
	padding:0;
	margin:0;
}
.content #headlines {
	width:720px;
	padding:0 240px 0 0;
}
.content #headlines #pagetitle {
	margin:15px 0 0;
}
.content #headlines a {
	text-decoration:underline;
}
.content #headlines h2 {
	margin:0 0 .5em;
}
.content #headlines h2 a {
	text-decoration:none;
}
.content h3 {
	font-weight:normal;
	font-size:1.4em;
}
.content #headlines ul {
	display:block;
	width:90%;
	margin:1.5em 0;
	list-style:disc;
}
.content #headlines p {
	clear:left;
}	
.row-clear {
	clear:left;
	width:100%;
	height:0;
	overflow:hidden;
}

/* content */

div.ad-medrect1 {
	margin:0 0 0 0;
}
div.ad-medrect2 {
	margin:1em 0 0 0;
}
div.hide-feed {
	float:right;
	margin-top:.4em;
}
div.add-feed {
	float:right;
	position:relative;
	width:12px;
	height:10px;
}
.add-feed-my {
	position:absolute;
	top:0;
	left:2px;
	z-index:200;
}
.added-feed-my {
	position:absolute;
	top:0;
	left:0;
}
h3 {
	font-weight:normal;
	font-size:1em;
	padding:0;
	margin:0;
}
#headlines {
	width:990px;
	margin:0 auto;
	padding:10px 0 20px;
	position:relative;
	overflow:hidden;
}
#headlines #pagetitle {
	font-family:'MuseoSans500', Helvetica, Arial, sans-serif;
	clear:left;
	margin:0 15px 15px;
	padding:0;
	font-size:40px;
	font-weight:normal;
	color:#4c4b4b;
}
/*#headlines #share-bar {
	position:relative;
	width:630px;
	height:35px;
	margin:0 15px;
	overflow:hidden;
	}
	#share-bar .share-facebook {
		position:absolute;
	}
	#share-bar .auth-bttn {
		float:right;
		margin-left:10px;
	}
#headlines #authentication-bar {
	float:right;
	display:inline;
	width:300px;
	margin:0 15px 15px;
	text-align:right;
}*/
#headlines ul.feed-block,
#headlines ul.image-feed {
	margin:10px 15px;
	padding:0;
	list-style:none;
	width:300px;
	float:left;
	display:inline;
}
#headlines ul#top-five {
	padding:9px;
	margin:0 5px;
	background:#fcefe9;
	border:1px solid #f6d2c1;
}
#headlines ul.feed-block li,
#headlines ul.image-feed li {
	position:relative;
	line-height:1.25em;
	padding:4px 0 4px 0;
	margin:0;
}		
#headlines ul.feed-block li h3,
#headlines ul.image-feed li h3 {
	position:absolute;
	padding:4px 0 4px 0;
	margin:0;
	font-size:.85em;
	line-height:1.5em;
	width:300px;
	height:1.25em;
	overflow:hidden;
	border-top:1px solid #ddd;
}	
#headlines ul.feed-block li h3:hover,
#headlines ul.image-feed li h3:hover {
	height:auto;
	overflow:auto;
	background:#f6f6f6;
	z-index:11;
}
#headlines ul#top-five li h3 {
	border-top:1px solid #f6d2c1;
}
#headlines ul#top-five li h3:hover {
	background:#fff;
}
#headlines ul.feed-block li.site h2,
#headlines ul.image-feed li.site h2 {
	font-weight:bold;
	text-transform:uppercase;
	font-size:.9em;
	line-height:1.25em;
	letter-spacing:.05em;
	margin:0;
	border:none;
}
#headlines ul.feed-block li.hentry {
	height:1.25em;
}
#headlines div.ad-unit {
	float:right; /*required by the hide function*/
	width:300px;
	height:250px; /* WJM 2013-11-17 To hide the tall ads */
	margin:-50px 15px; /*resist the urge to remove the negative margins*/
	padding:0;
	overflow:hidden;
}
#headlines div#ad-3 {
	position:relative;
	top:-50px;
}
#headlines div.ad-125 {
	float:left;
	text-align:center;
	width:150px;
	margin:0;
	padding:0;
}
#headlines div.ad-unit-280 {
	float:left;
	width:280px;
	margin:0 15px;
	padding:1em 0;
	text-align:center;
	border:none;
}
#headlines div.ad-unit-300 {
	float:left;
	width:300px;
	margin:0 0 0 15px;
	padding:1em 0;
	text-align:center;
	border:none;
}
a.ad-link {
	display:block;
	font-size:0.9em;
	text-align:right;
	height:10px;
	width:125px;
	padding:2px 12px 0;
	margin:0 0 -12px;
}
#headlines ul.text-ads {
	background:#f6f6f6;
	color:#3c3c3c;
	width:298px;
	margin:0;
	padding:0 15px 0 0;
	border:1px solid #ddd;
}
#headlines ul.text-ads li {
	padding:4px 10px;
	border-top:1px solid #ddd;
	font-size:0.85em;
	height:1.1em;
	line-height:1.25em;
	margin:0;
}
#headlines ul.text-ads li.site,
#headlines ul.text-ads a {
	border:none;
	color:#4a4a4a;
	height:1.5em;
}
ul.image-feed {
	display:none;/*temporary*/
	width:100% !important;
	overflow:hidden;
	height:100px;
}
ul.image-attrib {
	height:114px !important;
}
li.site a, 
li.site a:link, 
li.site a:active, 
li.site a:visited, 
li.site a:hover {
	color:#d3401a;
}
li.image-feed-entry {
	display:inline;
}
#headlines ul.image-feed li.site {
	height:0;
	margin:0 !important;
	padding:0 !important;
	overflow:hidden;
}
#headlines ul.image-attrib li.site {
	height:14px !important;
}
.full-post {
	display:none;
}
.favicon {
	float:left;
	margin-left:-20px; /* done this way because of the ie position bug */
}
.row-clear {
	clear:left;
	width:100%;
	height:0;
	overflow:hidden;
}

/* footer */

#footer {
	clear:both;
	width:960px;
	font-size:.8em;
	color:#727171;
	margin:2em auto 0;
	padding:1em 0 3em;
	border-top:1px solid #e4e4e4;
}
p.copyright {
	float:left;
	margin:1em 0;
	padding:0;
}
p.navigation {
	float:right;
	margin:1em 0;
	padding:0;
}
p.site-credits {
	float:right;
	clear:both;
	text-align:right;
	margin:0 0 1em;
	padding:.5em 0 0;
}
#footer p.site-credits a {
	color:#828282;
}
a.hosting {
	clear:both;
	float:right;
	display:block;
	height:30px;
	width:107px;
	text-indent:-999em;
	overflow:hidden;
	background:url(/img/rackspace-color.png) no-repeat;
	margin:0 0 1em;
	opacity:.5;
	-webkit-transition:opacity .2s ease-in-out;
	-moz-transition:opacity .2s ease-in-out;
	transition:opacity .2s ease-in-out;
}
a.hosting:hover {
	opacity:7;
}

/* bttn bar */

#wrap-bttns {
	position:fixed;
	bottom:0;
	width:100%;
	height:34px;
	padding:6px 0 0;
	overflow:hidden;
	background:url(/img/bg-bttn-bar.png) repeat-x 0 0;
	z-index:222;
}
#bttn-bar {
	width:950px;
	margin:0 auto 0;
	padding:4px 0 0 10px;
	height:30px;
	font-size:11px;
	line-height:1.4em;
	background:url(/img/bttn-bar-divider.gif) no-repeat 0 100%;
	position:relative;
	bottom:0;
}
#bttn-bar .share-facebook {
	float:left;
	display:inline;
	width:153px;
	height:30px;
	text-indent:-999em;
	background:url(/img/bttn-bar-facebook.gif) no-repeat 0 0;
}
#bttn-bar #tweetmeme {
	padding:7px 0 3px 12px;
	height:20px;
	float:left;
	display:inline;
}
#bttn-bar #googleplusone {
	float:left;
	display:inline;
	height:20px;
	margin-left:6px;
	padding:5px 15px 5px 12px;
	border-right:1px solid #ddd;
	overflow:hidden;
}
#bttn-bar #pinit {
	float:left;
	display:inline;
	margin-left:6px;
	padding:5px 0 5px 12px;
	height:20px;
	border-right:1px solid #ddd;
	overflow:hidden;
}
#bttn-bar .auth-bttn {
	float:right;
}
#bttn-bar #auth-log-in {
	width:76px;
	height:30px;
	background:url(/img/bttn-bar-log-in.gif);
	text-indent:-999em;
}
#bttn-bar #auth-log-out {
	width:85px;
	height:30px;
	background:url(/img/bttn-bar-log-out.gif);
	text-indent:-999em;
}
#bttn-bar #auth-manage {
	width:106px;
	height:30px;
	background:url(/img/bttn-manage.gif);
	text-indent:-999em;
}
#bttn-bar #auth-change-password {
	width:127px;
	height:30px;
	background:url(/img/bttn-change-password.gif);
	text-indent:-999em;
}

/* authentication boxes */

#slide-wrapper {
	position:absolute;
	top:-190px;
	left:0;
	width:100%;
	height:190px;
	overflow:hidden;
	z-index:0;
}
#account-forms {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:111;
	background:url(/img/bg-tools.png) 0 0;
}
#log-in,
#sign-up,
#password-recovery,
#password-change {
	z-index:111;
	width:360px;
	margin:0 auto;
	font-size:1em;
	line-height:1.4em;
	color:#fff;
}
#sign-up,
#password-change {
	width:720px;
}
#login-form,
#sign-up-form,
#password-recovery-form,
#password-change-form {
	float:left;
	display:inline;
	padding:10px 20px 40px;
}
#account-forms h2 {
	display:block;
	text-indent:-9999em;
	margin:0;
	padding:0;
	float:left;
	width:124px;
	height:31px;
	background:url(/images/my-alltop.gif) no-repeat left top;
}
#account-forms p {
	clear:left;
	margin:0;
}
#account-forms a {
	color:#99d8e2;
	text-decoration:underline;
}
#account-forms .form-row,
#account-forms .form-row {
	float:left;
	display:inline;
	width:300px;
	margin:0 20px 0 0;
	padding:.25em 0;
	font-size:11px;
	text-transform:uppercase;
}
#account-forms .form-checkbox-row {
	clear:left;
	float:left;
	display:inline;
	width:300px;
	padding:.25em 0;
}
#account-forms .form-checkbox-row label {
	padding:0;
}
#account-forms .form-row label {
	display:block;
	padding:.25em 0 0;
}
#account-forms .form-row span {
	float:right;
	display:inline;
	text-transform:none;
	padding:.25em 0 0;
}
#account-forms .form-row input.styled {
	width:294px;
	border:none;
	padding:3px;
	font-size:12px;
}
#account-forms .form-bttn {
	width:100%;
	float:left;
	display:inline;
	border:none;
	padding:10px 0 0;
}
#account-forms .form-bttn input {
	float:left;
}
#account-forms .close-window {
	float:left;
	height:32px;
	width:75px;
	margin-left:10px;
	text-indent:-9999em;
	background:url(/img/bttn-cancel.png) no-repeat left top;
}
#account-forms.show {
	display:block !important;
}
#account-forms.hide {
	display:none !important;
}
#sign-up-form-message,
#password-change-form-message {
	height:190px;
}
#sign-up-form-message h3,
#password-change-form-message h3 {
	color:#fff;
	font-size:1.5em;
	line-height:1.7em;
}
#sign-up-form-message p,
#password-change-form-message p {
	margin:1em 0;
}
#account-forms .bttn-close {
	display:block;
	height:32px;
	width:64px;
	margin:20px auto;
	text-indent:-9999em;
	background:url(/img/bttn-close.gif) no-repeat left top;
}
ul.errors {
	margin:0;
	padding:0;
	list-style:none;
}
.errors li {
	font-size:11px;
	text-transform:uppercase;
	color:#99d8e2;
}
.instructions {
	/*float:left;
	clear:left;
	padding:20px 0;
	color:#7f7f7f;
	font-size:1em;
	line-height:1.4em;
	background:#fff;*/
	display:none;
}

/* miscellaneous */

.clear {
	clear:left;
}
.half {
	width:48%;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.center {
	text-align:center !important;
}
.inline {
	display:inline;
}
.hide {
	display:none;
}
.show {
	display:block;
}
h3.subtitles {
	color:#545454;
	margin-left:2px;
	clear:left;
}
.pushed {
	bottom:-4em;
}

/* tool tips */

.tool-tip {
	color: #333;
	width: 200px;
	border:1px solid #bebebe;
	z-index: 13000;
	overflow:hidden;
}
.tool-tip div.bound {
	max-height:205px;
	_height:205px;
	overflow:hidden;
}
.tool-title {
	font-weight: bold;
	font-size: 1em;
	margin: 0;
	color: #717171;
	padding: 8px 15px;
	background: #f0f0f0;
}
.tool-text {
	font-size:.85em;
	line-height:1.4em;
	padding: 0 15px 15px 15px;
	background: #f0f0f0;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* MooSlide */	

.soc_container {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width: 400px;
	border: 1px solid #EFEFEF;
	position:absolute;
	background:#FFF url(../images/bg_container2.jpg) repeat-x bottom;
	visibility:hidden;
	line-height:18px;
}
.soc_container h1{
	margin:10px 0 10px 20px;
	font-size:14px;
}

.soc_container h2{
	margin: 10px 0 10px 20px;
	font-size:14px;
}

.soc_container a{
	color: #aadd00;
	text-decoration:none;
}

.soc_left{
	width: 180px;
	padding:10px;
	float:left;
	visibility:hidden;
}

.soc_left img{
	width: 18px;
	height: 18px;
	float:left;
	margin: 0 10px 0 0;
}
.soc_left a{
	color:#3E3F3E;
	text-decoration:none;
	line-height:18px;


	border-bottom:1px dotted #CECECE;
	display:block;
}
.soc_left a:hover{
	color:#6699FF;
	background-color:#E6F0C1;
}
#close{
	width:10px;
	height:10px;
	float:right;
	clear:both;
}
.open_window{
	width:780px;
	height:500px;
	background-color:#000;


}
.close{
	width:10px;
	height:10px;
	float:right;
	clear:both;
}
.soc_send_friend{
	clear:both;
	padding:20px;
}
.wait{
	background-image:url(ajaxloader.gif);
	background-repeat:no-repeat;
	background-position: center center;
}